<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1844</idno>
            <idno type="nines">rce3115</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 3879. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New
               York, 1965), I, pp. 550–552.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1844" type="letter">
            <head>1844. Robert Southey to <ref type="a" target="people.html#ScottWalter">Walter Scott</ref>, <date when="1810-12-24">24 December
                  1810</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Walter Scott Esq<hi rend="sup">r</hi>/ Edinburgh/ [redirected in another
                  hand] Meadow house/ St Boswells<lb/>Stamped: [partial] 98<lb/>Postmark: DEC/ W 26 A/ 1810<lb/>Watermark: JW &amp; BB/
                  1807<lb/>Endorsement: Southey/ 24 Dec<hi rend="sup">r</hi>. 1810<lb/>MS: National Library of Scotland, MS 3879. ALS; 4p.<lb/>Previously
                  published: Kenneth Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), I, pp.
                  550–552.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1810-12-24">Dec. 24. 1810.</date>
               </dateline>
               <salute>My dear Scott</salute>
            </opener>
            <p rend="indent1"> I hope you have received Kehama.<note n="1" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note> It has the merit of applying a principle of typographical regularity to irregular
               verse, but <ref type="m" target="people.html#BallantyneJames">Ballantyne</ref> struck off three sheets before he perfectly understood
               my meaning, &amp; thus the book is unfortunately defective. </p>
            <p rend="indent1"> I was very glad to see <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> disavowal of that
               paltry piece of malice in the Courier;<note n="2" place="foot" resp="editors"> The London newspaper the <title>Courier</title> (15
                  September 1810) had published an article entitled ‘Some Imitations of Scott’ and signed ‘S.T.C.’. This compared extracts from
                     <title>The Lay of the Last Minstrel</title> and <title>Marmion</title> with ones from Dryden, Baillie, Home, Ossian, Pope,
                  Spenser, and Southey (<title>Madoc</title>) in an attempt to prove that Scott had been ‘more particularly … guilty of imitation’. A
                  declaration, supplied by Coleridge, that the ‘S.T.C.’ who had signed the piece on Scott was not the same person as ‘Mr. S. T.
                  Coleridge’ appeared in the <title>Courier</title> on 20 September 1810.</note> – a rascally imposition which he resented more
               strongly than I thought he could have resented any thing. I have a strong suspicion that it came from a man who spits his frothy venom
               occasionally both at you &amp; him in the Monthly Mirror, – whose name is Dubois<note n="3" place="foot" resp="editors"> Edward Dubois
                  (1774–1850; <title>DNB</title>), writer and at this time editor of the <title>Monthly Mirror</title>.</note> – Sir John Carr’s
                  antagonist.<note n="4" place="foot" resp="editors"> Dubois’s <title>My Pocket-Book, or, Hints for a ‘ryghte merrie and conceitede
                     tour’, in Quarto, to be Called, ‘The stranger in Ireland’</title> (1805) satirised the travel writing of Sir John Carr
                  (1772–1832; <title>DNB</title>). The latter’s nickname ‘the jaunting car’ paid ironic tribute to his prolific, if superficial,
                  output. One of Carr’s friends responded with <title>Old Nick’s Pocket-Book</title> (1808) and Carr himself brought legal action
                  against the publishers of Dubois’ book. Carr lost the case and the third edition of <title>My Pocket-Book</title> included an
                  account of events.</note> – a man possessed of some classical <del>x</del> reading, tho not very deep in that, &amp; a great stock
               of small wit, but as full of malice &amp; of mischief as he can hold. He brought out two letters of introduction to me at Lisbon, one
               from a person who did not know him, the other from a person who did not know me. Since that I have met him occasionally at <ref
                  type="m" target="people.html#HillThomas">Hill’s</ref> the book-collector in <ref target="places.html#QueenHithe">Queen Hythe</ref>,
               for whom he edites the M. Mirror – any number of which shows of what stuff he is made. <ref type="m" target="people.html#HillThomas"
                  >Hill</ref> sends me this Magazine,<note n="5" place="foot" resp="editors">
                  <title>Monthly Mirror</title>, no. 1990 in the sale catalogue of Southey’s library. Southey seems to have received the periodical
                  from 1807.</note> &amp; what I have seen there added to my knowledge of Dubois’s character made me immediately suspect him of the
               trick, &amp; subsequent observation has confirmed me in that suspicion. The letter to the Courier imposed upon the Editor<note n="6"
                  place="foot" resp="editors"> Either Daniel Stuart, or his partner Thomas George Street (dates unknown).</note> by the handwriting,
               which is very curious. It was post-marked Aylesbury, – I think, – but am not certain, that he comes from that part of the country. –
               The thing is scarcely worth a thought, but it vexed me at the time, &amp; it is <del>xxx</del> a new species of literary fraud against
               which no man can be secure. </p>
            <p rend="indent1"> It is to be hoped this unfortunate illness of the King<note n="7" place="foot" resp="editors"> George III (1738–1820;
                  King of the United Kingdom 1760–1820; <title>DNB</title>) had finally become totally incapable of conducting public business in
                  October 1810.</note> has not prevented ministers from taking vigorous measures in aid of <ref type="m"
                  target="people.html#WellesleyArthurWellington">Lord Wellington</ref>. They are got into the right way, &amp; it must be their own
               fault if they do not bring this tremendous contest to a glorious termination. There has not been quite enough done with the Portugueze
               army, – at first it should have been almost wholly officered with British, &amp; the natives promoted from the ranks as fast as they
               could possibly show themselves worthy of it, <del>so as</del> This ought also, if the high Spanish sense of pride would permit it, to
               be done in Spain, – for in those countries it is only by a revolutionary army that all danger of treachery can be done away, as well as
               all chance of incapacity, which is so frequently not to be distinguished from it. We shall have a warm winter <del>xxx</del> in
               Portugal. The French will probably enter Alem-tejo from the side of the Guadiana. Lisbon derives <del>xxxx</del> &lt;most of&gt; its
               fuel from thence, &amp; much of its grain, – &amp; might be bombarded from that side. but with the command of the river <ref type="m"
                  target="people.html#WellesleyArthurWellington">Lord Wellington</ref>, if he has but men enough, can always push over a greater force
               than the enemy; – there however &amp; at Abrantes I think the heat of the contest will be. Meantime this Fabian system of war<note
                  n="8" place="foot" resp="editors"> A strategy, whose name derives from the tactics used against Hannibal (247–183/812 BC) by the
                  Roman commander Quintus Fabius Maximus Verrucosus Cunctator (c. 280–203 BC). In a Fabian war, decisive battles are avoided and the
                  opponent is worn down by a campaign of attrition and indirection. It applied to Wellington’s methods: ‘He held his army in hand,
                  keeping it with unmitigated labour always in a fit state to march or to fight; and thus prepared he acted indifferently as occasion
                  offered on the offensive or defensive, displaying in both a complete mastery of his art’, W.F.P. Napier, <title>History of the War
                     in the Peninsula</title>, 4th edn, 3 vols (Brussels, 1839), III, pp. 418–419.</note> is in our favour, because every day adds to
               the discipline of the Portugueze, &amp; no people in the world <del>have better xxxxxxxx for the soldier</del> can make better
               soldiers; <del>xx</del> their past history abundantly proves this, &amp; <del>xxxx</del> the manners &amp; habits &amp; character of
               the peasantry remain unchanged. Only keep up the heart of England against such politicians as Whitbread<note n="9" place="foot"
                  resp="editors"> The radical MP Samuel Whitbread (1764–1815; <title>DNB</title>).</note> &amp; <ref type="m"
                  target="people.html#BroughamHenryPeter">Brougham</ref> &amp; <ref type="m" target="people.html#JeffreyFrancis">Jeffray</ref>, –
               &amp; we shall live to sing Te Deum<note n="10" place="foot" resp="editors"> ‘Thee, O God’, an early Christian hymn of praise.</note>
               for the destruction of [MS torn]te.</p>
            <p rend="indent1"> The Quarterly I should think must be gaining ground. I have an article upon Methodism in the next number,<note n="11"
                  place="foot" resp="editors">
                  <title>Hints to the Public and the Legislature, on the Nature and Effect of Evangelical Preaching. By a Barrister</title> (1809), in
                     <title>Quarterly Review</title>, 4 (November 1810), 480–514.</note> which will appear to great advantage after Sidney Smiths<note
                  n="12" place="foot" resp="editors"> Sydney Smith (1771–1845; <title>DNB</title>), one of the founders of and leading contributors to
                  the <title>Edinburgh Review</title>. His attacks on Methodism included reviews of: Robert Acklom Ingram (1763–1809;
                     <title>DNB</title>), <title>Causes of the Increase of Methodism and Dissention</title> (1807), <title>Edinburgh Review</title>,
                  11 (January 1808), 341–362; John Styles (1782-1849), <title>Strictures on Two Critiques in the ‘Edinburgh Review’, on the Subject of
                     Methodism and Missions; with Remarks on the Influence of Reviews, in General, on Morals and Happiness</title> (1808),
                     <title>Edinburgh Review</title>, 14 (April 1809), 40–50.</note> shallow performances upon the same subject, – &amp; I am not
               sorry to see the Edinburgh professing their belief in Malthus<note n="13" place="foot" resp="editors"> The political economist Thomas
                  Robert Malthus (1766–1834; <title>DNB</title>), defended in <title>Edinburgh Review</title>, 16 (August 1810), 464–473.</note> at
               the very time when I am making ready to come upon that precious philosophist or philosophicide, with a thunder clap.<note n="14"
                  place="foot" resp="editors"> The first of a series of Southeyan articles on the poor appeared in the <title>Quarterly
                  Review</title>, 8 (December 1812), 319–356, was intended as ‘an attack upon Malthus’, amongst others; see Southey to Charles
                  Danvers, 5 January 1813, Letter 2199.</note> – The Register<note n="15" place="foot" resp="editors"> The <title>Edinburgh Annual
                     Register, for 1809</title> (1811).</note> employs me closely at present, &amp; I have now <del>attaxxx</del> &lt;got at&gt; good
               sources of information both for our home politics &amp; for Spain.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Mrs Southey</ref> joins me in remembrances to <ref type="m"
                  target="people.html#ScottMargaretCharlotte">Mrs Scott</ref> –</p>
            <closer>
               <salute rend="indent2"> believe me</salute>
               <salute rend="indent3"> yrs very truly</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
